body {
    margin: 0;
}

@media (min-width: 480px) {
    .settings-desktop-bar {
        height:30px;
        background: black;
    }        
    .navigation-desktop-bar {
        height: 134px;
    }
    
    .navigation-desktop-bar {
        margin: 0;
        min-height: 88px;
        background-image: linear-gradient(#fff,#fff,#eaeaea);
        position: relative;
        border-bottom: 1px solid #c6c6c6;
    }
    .navigation-desktop-bar svg {
        margin-top: 17px;
        width: 185px;
        height: 46px;
    }
}

@media (max-width: 479px) {
    .navigation-desktop-bar svg {
        width: 122px;
        height: 46px;
    }
    .wag-desktop-logo {
    left: 46px;
    position: relative;        
    }
}

.wag-footer-desktop .wag-dark-footer {
    background-color: #555;
}
.wag-footer-desktop .linkWrapper {
    height: 320px;
}

.wag-footer-desktop .logoWrapper {
    background-color: #484848;
    height: 80px;
}

.top-banner {
    position: relative;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
    width: 100%;
    min-height: 379px;
}
.top-banner figure {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.latest-news {
    padding: 40px;
}
.latest-news h3 {
    padding-top: 20px;
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-size: 16px;
}
.latest-news .tile-container {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}
@media screen and (min-resolution: 0.001dpcm) and (min-width: 0) {
.latest-news article {
    float: left !important; 
}
}

@media (max-width: 1199px) {
    .latest-news article {
        width: 50% !important;
    }
    }
    
    @media (max-width: 479px) {
.latest-news article {
    width: 100% !important;
}
}

.latest-news article {
    width: 20%;
    margin: 0;
}
.latest-news article figure {
    width: 100%;
    height: 150px;
}
.latest-news article.wide {
    width: 40%;
}
.middle-banner {
    padding: 25px 0 35px 0;
    text-align: center;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}

.middle-banner figure {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: .25;
}


body {
    background: #d0d0d0
}

.wrap {
    background: white;
    max-width: 1600px;
    margin: 0 auto;
}
.skeleton-box {
    background: #eff1f3 ;
    border-radius: 12px ;
    border: none ;
}

.start-page-layout .content-wrapper {
    animation: fullView 0.5s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940);
}

@keyframes fullView {
    100% {
      width: 100%;
    }
}

.animate {
    animation : shimmer 4s infinite linear;
    background: linear-gradient(to right, #eff1f3 4%, #e2e2e2 25%, #eff1f3 36%);
    background-size: 1000px 100%;
 }
 
 @keyframes shimmer {
   0% {
     background-position: -1000px 0;
   }
   100% {
     background-position: 1000px 0;
   }
 }

 .newmenu#header {
     border: none !important;
 }

 #searchboxsp15 {
    background: #eff1f3 !important;
    border-radius: 12px !important;
    border: none !important;
    
 }

 h3.skeleton-box, h4.skeleton-box {
    border-bottom: none;
    width: 150px;
    height: 20px;     
    margin-bottom: 15px;
 }

 p.skeleton-box {
    display: block;
    width: 100%;
    height: 12px;     
    margin-bottom: 15px;
 }

 .top-banner .skeleton-box, .middle-banner .skeleton-box {
    margin: 0 15px;
    height: 100%;
}

.middle-banner {
    height: 145px;
}
 
.middle-banner figure {
    opacity: 1;
}


.now-loading-screen {
    height: 100vh;
}
.now-loading-screen .logo {
    position: absolute;
    height: 100px;
    width: 100px;
    left: 15%;
    top: 0;
}

#counter {
    position: absolute;
    top:50%;
    left: 50%;
    margin-left: 7px;
    margin-top: 5px;
    z-index: 1000;    
    font-family: sans-serif;
    color: white;
}
.now-loading, .now-loading:before {
    border-radius: 50%;
    width: 50px;
    height: 50px;
}
.now-loading {
    position: absolute;
    box-sizing: content-box;
    top:50%;
    left: 50%;
    margin-left: -25px;
    margin-top: -25px;
    z-index: 999;
    border-top: 12px solid rgba(0, 0, 0, 0.25);
    border-right: 12px solid rgba(0, 0, 0, 0.25);
    border-bottom: 12px solid rgba(0, 0, 0, 0.25);
    border-left: 12px solid #fae922;

    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: loading 1.1s infinite linear;
    animation: loading 1.1s infinite linear;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.75), inset 0 0 0 1px rgba(0, 0, 0, 0.75)
}
@-webkit-keyframes loading {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes loading {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}      

.push-banner {
    width: 100%;
    margin: 0;
    padding: 0;
}

.push-banner .tile-container {
    display: flex;
    flex-flow: wrap;
    margin: 0 -10px;
}

.push-banner section {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    flex-flow: column;
    overflow: hidden;
    padding: 20px;
    position: relative;
    flex-grow: 1;
    height: 168px !important;
}

.push-banner section {
    flex-basis: 100%;
}

@media (min-width: 768px) {
    .push-banner section:not(.not-small) {
        flex: auto;
    }
}

.push-banner .skeleton-box {
    margin-left: 10px;
    margin-right: 10px;
}

.article-content {
    padding: 15px;
}

.article-content a .skeleton-box.animate {
    height: 150px;
}
